WhatsApp Beta, l’errore “versione non supportata” è stato risolto con la nuova versione 2.17.142

WhatsApp

WhatsApp

Ieri diversi amici di Windowsteca ci hanno segnalato un grave problema con WhatsApp Beta riscontrato dopo l’installazione della versione 2.17.140 sul proprio Windows Phone. In pratica nelle chat veniva mostrato il seguente messaggio: “Hai ricevuto un messaggio, ma la tua versione di WhatsApp non è supportata”.

Questo problema, che impediva il normale funzionamento dell’applicazione, è stato risolto con la nuova versione 2.17.142 rilasciata poche ore dopo quella che lo aveva provocato. Pertanto, se ancora non riuscite a visualizzare i nuovi messaggi inviati dai vostri contatti recatevi subito sul Windows Store per scaricare ed installare la suddetta nuova versione, oppure seguite il link a fine articolo.

Prima di lasciare a voi la parola nei commenti, ricordiamo che la versione Beta di WhatsApp è stata rilasciata per gli utenti che desiderano provare in anteprima le nuove funzioni. Si tratta dunque di una versione di test pertanto i problemi di questo tipo possono capitare ed essere anche frequenti. Chi non desidera incorrere in questi inconvenienti è caldamente invitato ad utilizzare la versione “stabile” di WhatsApp.

WhatsApp Beta
WhatsApp Beta
Developer: WhatsApp Inc.
Price: Free
Scopri le offerte

8 Commenti

  1. ☏ Arso- Secco
  2. ☏ Paolo Lumia 950xl
  3. ☏ richard950
  4. ☏ ARMANDO
  5. ☏ Giulio
  6. Rosanna

Aggiungi un commento

Ricevi un avviso se ci sono nuovi commenti. Oppure iscriviti senza commentare.

Leggi e commenta gli articoli di Windowsteca dalla nostraApp per Android e Windows Phone
+